apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: stacks-apps-work
  namespace: argocd
  #finalizers:
  #  - resources-finalizer.argocd.argoproj.io
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: default
  source:
    path: apps-live-work
    repoURL: https://gitlab.com/drapko/kubernetes/argocd/stacks-apps.git
    targetRevision: v4.1.0
    helm:
      valueFiles:
        - values-live-work.yaml
  syncPolicy:
    automated:
      selfHeal: false
